netcdf4_nc_interfaces::nc_inq_compound Interface Reference

## Public Member Functions

integer(kind=c_int) function | nc_inq_compound (ncid, xtype, name, isize, nfieldsp)

## Detailed Description

Definition at line 350 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.